Fix.  I recompiled libgpgme11 from source and that fixed the error
message.  I can confirm that gpg encryption/decryption now work in
kmail, but not signing for some reason.  I have attached the rebuilt deb
and all the source stuff I used to compile this package.

** Attachment added: "libgpgme11_1.1.8-1_i386.deb"
   http://launchpadlibrarian.net/23721938/libgpgme11_1.1.8-1_i386.deb

-- 
kleopatra complains that gpgme should be compiled with gpgconf support
https://bugs.launchpad.net/bugs/305565
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to